Subject: Re: [bug#57254] [PATCH] gnu: emacs-straight-el: Update to fed2153.

From: Maxime Devos <[email-masked]>
Date: Wed, 17 Aug 2022 10:00:20 +0200

On 17-08-2022 02:41, Hilton Chain via Guix-patches via wrote:
>   (define-public emacs-straight-el
> -  (let ((commit "4517e118ee43f849f708025dbb2cf4f281793121")
> +  (let ((commit "fed215348076ba9182f634e0770a175220474b5a")
>           (revision "0"))

Don't forget to increment the 'revision' when updating from a commit to 
a future commit with the same 'base' version. That would be handled by 
<https://issues.guix.gnu.org/53144> but it hasn't been completed yet.

Greetings,
Maxime.